## org.hibernate.ejb.metamodel
Interface AbstractManagedType.Builder<X>

All Known Subinterfaces:
  AbstractIdentifiableType.Builder<X>

Enclosing class:
  AbstractManagedType<X>

    public static interface AbstractManagedType.Builder<X>

Method Summary
`void` `addAttribute(javax.persistence.metamodel.Attribute<X,?> attribute)`

Method Detail

### addAttribute

    void addAttribute(javax.persistence.metamodel.Attribute<X,?> attribute)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.